package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.portal.dto.common.PageDTO;


public class GrqzZyssqListDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsrlzyzyssqlsh;  //职业搜索器流水号
    private String rsyhlsh;  //用户流水号
    private String ssqmc;  //搜索器名称
    private String gzdq;  //工作地区
    private String gzlb;  //工作类别
    private String hylb;  //行业类别
    private String dwlb;  //单位类别
    private String jjlb;  //经济类别
    private String xlyq;  //学历要求
    private String gznx;  //工作年限
    private String zdqwxz;  //最低期望薪资
    private String zgqwxz;  //最高期望薪资
    private String fbrq;  //发布日期
    private String sjhm;  //手机号码
    private String fszq;  //发送周期
    private String fszws;  //发送职位数
    private String sfzndy;  //是否站内订阅
    private String sfsjdy;  //是否手机订阅
    private String tsyxbz;  //是否有效
    private String tscjr;  //创建人
    private String tscjsj;  //创建时间
    private String tsxgr;  //修改人
    private String tsxgsj;  //修改时间

    public String getRsrlzyzyssqlsh() {
        return rsrlzyzyssqlsh;
    }

    public void setRsrlzyzyssqlsh(String rsrlzyzyssqlsh) {
        this.rsrlzyzyssqlsh = rsrlzyzyssqlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getSsqmc() {
        return ssqmc;
    }

    public void setSsqmc(String ssqmc) {
        this.ssqmc = ssqmc;
    }

    public String getGzdq() {
        return gzdq;
    }

    public void setGzdq(String gzdq) {
        this.gzdq = gzdq;
    }

    public String getGzlb() {
        return gzlb;
    }

    public void setGzlb(String gzlb) {
        this.gzlb = gzlb;
    }

    public String getHylb() {
        return hylb;
    }

    public void setHylb(String hylb) {
        this.hylb = hylb;
    }

    public String getDwlb() {
        return dwlb;
    }

    public void setDwlb(String dwlb) {
        this.dwlb = dwlb;
    }

    public String getJjlb() {
        return jjlb;
    }

    public void setJjlb(String jjlb) {
        this.jjlb = jjlb;
    }

    public String getXlyq() {
        return xlyq;
    }

    public void setXlyq(String xlyq) {
        this.xlyq = xlyq;
    }

    public String getGznx() {
        return gznx;
    }

    public void setGznx(String gznx) {
        this.gznx = gznx;
    }

    public String getZdqwxz() {
        return zdqwxz;
    }

    public void setZdqwxz(String zdqwxz) {
        this.zdqwxz = zdqwxz;
    }

    public String getZgqwxz() {
        return zgqwxz;
    }

    public void setZgqwxz(String zgqwxz) {
        this.zgqwxz = zgqwxz;
    }

    public String getFbrq() {
        return fbrq;
    }

    public void setFbrq(String fbrq) {
        this.fbrq = fbrq;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getFszq() {
        return fszq;
    }

    public void setFszq(String fszq) {
        this.fszq = fszq;
    }

    public String getFszws() {
        return fszws;
    }

    public void setFszws(String fszws) {
        this.fszws = fszws;
    }

    public String getSfzndy() {
        return sfzndy;
    }

    public void setSfzndy(String sfzndy) {
        this.sfzndy = sfzndy;
    }

    public String getSfsjdy() {
        return sfsjdy;
    }

    public void setSfsjdy(String sfsjdy) {
        this.sfsjdy = sfsjdy;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getTsxgr() {
        return tsxgr;
    }

    public void setTsxgr(String tsxgr) {
        this.tsxgr = tsxgr;
    }

    public String getTsxgsj() {
        return tsxgsj;
    }

    public void setTsxgsj(String tsxgsj) {
        this.tsxgsj = tsxgsj;
    }
}
